Subject: [bug#48028] [PATCH wip-gnome v3 04/10] gnu: libsoup: Simplify adjustment of tests.

From: Raghav Gururajan <[email-masked]>
Date: Mon, 26 Apr 2021 06:31:22 -0400

Hi Leo!

> I'm sorry, but after a closer look, I will have to reject this patch.
> This does far more than just disable a few failing tests, it disables
> all tests, that happen to lie in a file with a failing one.  Please
> stick to disabling patches in the C files, or if the entire C file
> fails just disable that one in meson (but try to see if you can disable
> it in C as well).

No worries! Thanks for the review.

In v4, I have only disabled ssl-test via meson.build, as any of the 
tests included in ssl-test.c fails.

Regards,
RG.